@0    = ~Je suppose que vous cherchez une belle arme ? Ou peut-être une armure solide ? Jetez un coup d’œil, monsieur. Je suis sûr que vous trouverez quelque chose pour répondre à vos besoins.~~Je suppose que vous cherchez une belle arme ? Ou peut-être une armure solide ? Jetez un coup d’œil, madame. Je suis sûr que vous trouverez quelque chose pour répondre à vos besoins.~
@1    = ~Oui, montrez-moi ce que vous avez.~
@2    = ~Désolé, je n'ai besoin de rien en ce moment.~~Désolée, je n'ai besoin de rien en ce moment.~
